Subject: Re: bug#15319: Problem with loading emacs session

From: Petr Hracek <[email-masked]>
Date: Tue, 10 Sep 2013 13:41:01 +0200

Finally, I tried that bug also in trunk and problem is reproducible.

I would like to solve that problem. Is it a lisp code?
What is the responsible function for that?

Petr

On 09/10/2013 10:47 AM, Petr Hracek wrote:
> Hi developers,
>
> I have a problem with Emacs sessions:
> emacs version which I have currently installed is emacs-24.3
>
> 1. create a new directory, cd into it
> 2. emacs
> 3. edit a new file with a few lines, save it under the dir, stay in 
> the file's buffer
> 4. M-x desktop-save, choose the created dir
> 5. C-x C-c
> 6. stay in the created dir
> 7. emacs
>
> scratch buffer should be opened but it does not work at all.
>
> I did not tested this on trunk yet.
>
>

-- 
Best regards / S pozdravem
Petr Hracek